-- +goose Up
ALTER TABLE comms.contact_phone
	DROP COLUMN can_sms,
	DROP COLUMN confirmed_message_id,
	DROP COLUMN stop_message_id;
ALTER TABLE comms.phone
	ADD COLUMN confirmed_message_id INTEGER REFERENCES comms.text_log(id),
	ADD COLUMN stop_message_id INTEGER REFERENCES comms.text_log(id),
	DROP COLUMN is_subscribed,
	DROP COLUMN status;
